<?php
$options = get_option('wpcommentiv');

if (isset($_POST['save'])) {
    
    $options = stripslashes_deep($_POST['options']);
    update_option('wpcommentiv', $options);
}
?>
<div class="wrap">

    <h2>WP Comment Images and Videos</h2>
    <p>
       Thanks for using WP Comment Images and Videos Plugin! You can change settings for the plugin at this page. Documentation and support links are available below.
    </p>
   
   	<a href="https://superstorefinder.net/wpcomments-image-videos/user-guide/" target="new"><img src="<?php echo plugin_dir_url(__FILE__); ?>/img/button3.jpg" class="sps-option-button"  /></a> <a href="http://superstorefinder.net/support/knowledgebase/" target="new"><img src="<?php echo plugin_dir_url(__FILE__); ?>/img/button4.jpg" class="sps-option-button"  /></a>
	<a href="http://superstorefinder.net/support/" target="new"><img src="<?php echo plugin_dir_url(__FILE__); ?>/img/button1.jpg" class="sps-option-button"  /></a> <a href="https://superstorefinder.net/wpcomments-image-videos/demo/" target="new"><img src="<?php echo plugin_dir_url(__FILE__); ?>/img/button2.jpg" class="sps-option-button" /></a>
   

    <form method="post">
        <?php wp_nonce_field(); ?>


        <table class="wpciv-form-table">
		<tr>
                <th>Tooltip Label</th>
			
                <td>
                    <input type="text" size="20" name="options[label]" value="<?php echo htmlspecialchars($options['label']); ?>"/>
					<label>Change Your Tooltip Label </label>
                </td>
            </tr>
            <tr>
                <th>Thumbnail width</th>
                <td>
                    <input type="text" size="5" name="options[width]" value="<?php echo htmlspecialchars($options['width']); ?>"/>
					<label>Thumbnail size to be displayed in the comment section. </label>
                </td>
            </tr>

        </table>

        <?php if (defined('WPCOMMENT_IV_EXTRAS')) wpcomment_iv_extra_options(); ?>

        <p class="submit"><input type="submit" name="save" value="Save Changes" class="button button-primary"></p>

    </form>
</div>
